@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@300;400;600&display=swap');
body h1,h2,h3,h4,h5,h6,a,div,table,tr,td{
  font-family: 'Dosis', sans-serif;
}
.dropdown{
    text-transform: capitalize;
    text-overflow: ellipsis;
    overflow: hidden;
}

.checkMappedFields {
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    font-size: 14px;
    line-height: 19px;
    padding: 0px 3em;
    width:100%;
}
.status {margin-bottom: 16px;display:none; padding: 4px; justify-content: space-evenly; align-items: center;background-color:#fff !Important;}

.cjSbLB img {
    width: 1.9rem;
}
.bmzvKc img {
    width: 1.9rem;
}

input:read-only{ 
    background: rgba(228, 234, 239, 0.75);
    border-radius: 0px;
    font-weight: 600;
    display: flex !important;
}

.btn-convert{
    display:none;
    position: absolute;
    right: 4px;
    cursor: pointer;
    width: 2%;
}
.btn-convert img {
    max-width:100%;
}


ul { list-style-type: none;}
ul li { list-style: none; }

#continue {
    margin-right: 40px;
    text-align: center;
}


.view-field {
    display:none;
}

.set-loading{margin: 1em auto; justify-content: center; display: flex;}
.ibox-wrap { max-width:70%; }
.showdow-none{ box-shadow:none !important; }
.ibox { margin: 3em auto; box-shadow: 0 10px 40px -6px rgb(0 0 0 / 10%);}
.border-none{border:none !important;}
.ibox-login {
  height: 100%;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 1rem;
  margin:20px auto;
}

.h1-title {
  font-size: 1.125rem;
  margin-bottom: 0.5rem;
}

.h4-sub-title {
  margin: 0px 0px 1rem;
  font-weight: 400;
  font-size: 0.8rem;
  text-align: center;
}
.form-control { border-radius:0px !important; margin-bottom:0px;
    margin-bottom: 16px !important; }

.css-fb-control {
  -webkit-box-align: center;
  align-items: center;
  background-color: white;
  border-radius: 0px;
  cursor: pointer;
  display: flex;
  min-height: 43.11px;
  position: relative;
  transition: all 100ms ease 0s;
  box-sizing: border-box;
  border: 1px solid rgba(34, 36, 38, 0.15);
  color: rgb(67, 73, 78);
  font-family: "Open Sans", sans-serif;
  outline: 0px !important;
}

.fb-icon {
  width: 1.3rem;
  height: auto;
  margin-right: 0.5rem;
  display: flex;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  align-items: center;
}

.fb-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: relative;
  left: 50%;
}

.fb-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  margin-left: 1em;;
}

input.form-control.length-crm.form-control-danger {
    border-color: red;
}

.settings-heading {
  font-size: 1rem;
  margin: calc(2rem - 0.14285714em) 0 1rem;
}

.label-style {
  font-size: 0.8rem;
  text-align: left;
  color: #000;
  font-weight: 600;
  float: left;
}

.form-control-ibox {
  margin-bottom: 22px;
}
.field-icon-status{
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    top: 0px;
}
.border-dot span {
    flex: 1 1 0%;
    border-bottom: 1px dashed rgb(151, 151, 151);
}
.form-group {
    margin-bottom: 0rem !important;
}

.crm-label{
    padding: 0.5rem 0.7em;
    margin-bottom: 16px;
    max-height: 38px;
    min-height: 38px;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 1px;
     text-overflow: ellipsis; 
    overflow:hidden;
    background: rgba(228, 234, 239, 0.75);
    border-radius: 0px;
    font-weight:600;
    position: relative;
    font-size: 12.5px;
    -webkit-box-align: center;
    align-items: center;
}

.btn {
  border-radius:0px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}